package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;

public class TbCfStationItemEntityExtends extends TbCfStationItemEntity implements Serializable {


    private String dname;
    private String title;
    private String goodtype;

    public String getDname() {
        return dname;
    }

    public void setDname(String dname) {
        this.dname = dname;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getGoodtype() {
        return goodtype;
    }

    public void setGoodtype(String goodtype) {
        this.goodtype = goodtype;
    }
}
